1747615755879
3203,0.0.0
17998,0.0.0
16684,0.0.0
21082,0.0.0
580,0.0.0
6643,0.0.0
17454,0.0.0
11546,0.0.0
21981,0.0.0
16744,0.0.0
21755,0.0.0
2693,0.0.0
4694,0.0.0
15514,0.0.0
18387,0.0.0
16173,0.0.0
17674,0.0.0
2246,0.0.0
14838,0.0.0
2072,0.0.0
3672,0.0.0
9573,0.0.0
19466,0.0.0
16932,0.0.0
